Bug 5681 - Virtual console fonts loading fixed
: Virtual console fonts loading fixed
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-02 07:23 MSD by a.lahin
Modified: 2015-06-09 15:04 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description a.lahin 2015-06-02 07:23:32 MSD
Advisory: Let plymouth setup virtual console just before switching to graphics

https://abf.io/build_lists/2506641
https://abf.io/build_lists/2506642
Comment 1 Vladimir Potapov 2015-06-04 06:00:18 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-06-09 14:24:38 MSD
plymouth-0.8.9-15
https://abf.io/build_lists/2506641
https://abf.io/build_lists/2506642
****************************** Advisory ******************************
 Let plymouth setup virtual console just before switching to graphics
**********************************************************************
QA Verified